Subject: Re : Re : Re: [EDUC] Erratum ( Critique "subtile" du libre)
From: [email-masked]
To: [email-masked]
Cc: David Chemouil <[email-masked]>, Odile Bénassy <[email-masked]>, [email-masked]
Date: Fri, 20 Dec 2013 18:38:09 +0100 (CET)
List-Id: <educ.april.org>

----- [email-masked] a écrit :
> ----- David Chemouil <[email-masked]> a écrit :
> > Le 20/12/2013 12:40, Odile Bénassy a écrit :
> > > Merci à tous ceux qui ont participé à ce petit décorticage de l'article
> > > de M.Vicente trouvé à http://nrt.revues.org/1070.
> > >
> > > Nous pouvons peut-être conclure que :
> > [snip]
> > 
> > Jutse pour préciser : je suis en désaccord complet avec cette 
> > conclusion. Pas grave, mais je préfère que ce soit clair.
> > 
> > david
> 
> David,
> 
> Je vais reprendre un par un tes mèls dans cette enfilade pour dire
> pourquoi je suis d'accord avec l'essentiel de ton propos, ce qui
> ne veut pas dire que je ne partage pas une grande partie de ceux
> de Louis-Maurice, même si j'apprécie toujours tes mèls qui 
> ouvrent sur un regard critique, plus étendu, vers la prise en
> compte d'une plus grande complexité.
> 
> 1/ Ton premier mèl du 13 décembre
> ---------------------------------
> "Pour ma part, je trouve cet article très intéressant. Plus globalement, 
> il me semble important de développer une théorie critique du LL (ce qui ne 
> veut pas dire qu'on rejette le LL) : en étudier les non-dits, les limites, 
> ce qu'il induit, etc."
> 
> En un seul paragraphe tu as tout dit.
> 
> Pour autant, cela ne veut pas dire qu'il s'oppose au post de François
> Vigneron auquel tu répondais.
  ^^^^^^^^
Comme dab, j'arrête pas de faire des actes manqués. Je pense Prolog et
écris Cobol, le pense François Poulain et écris François Vigneron.

François Vigneron est l'un des fondateurs des premiers serveurs Minitel RTC
en France, puis l'un des pionniers des BBS. Il a fondé la première, et/ou
l'une des deux ou trois premières entreprises informatiques ne travaillant
qu'avec des logiciels libres. 
C'était encore l'époque du Minitel et nombre de centres serveurs tournaient
sous Gnu/Linux.

Comment ai-je pu penser à François Poulain et écrire, sorti tout droit
de l'histoire du Libre en France, François Vigneron que je n'ai pas vu
depuis plus de 20 ans ?

C.
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ